Subject: automount all disks and USB devices

From: amc252 <[email-masked]>
Date: Wed, 20 May 2020 12:24:35 -0700

Hello, 
I'm new to Alpine Linux and have been trying to replicate my Debian setup to automount all hard disks and USB flashdrives, but something does not work.
I have installed polkit-1, polkit-gnome, gnome-disk-utility, udisks2, besides eudev and dbus.
Polkit and dbus are activated by rc-update.
My polkit /etc/polkit-1/localauthority/50-local.d/55.storage.pkla is:

[Storage Permissions]
Identity=*
Action=org.freedesktop.udisks2.*
ResultAny=yes
ResultActive=yes
ResultInactive=yes

My desktop setup is jwm and pcmanfm. 
Usually this work on debian, maybe because of systemd, but so far it does not on Alpine.
Can anyone tell me what I am doing wrong? 

-- 
amc252 <[email-masked]>